MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000831Otchlan 1.3 betaGramatyka/literowkapublic2015-05-18 22:312015-06-29 23:17
Reporterjohnny 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformArchitektura 32 bityOSWindows XPOS VersionSP3
Product Version1.3 v71 
Target VersionFixed in Version1.3 v73 
Summary0000831: Literówki - mega pack 4
Description237,211-209,20
ku znajdującym -> ku znajdującemu
----
293,258,1
(kontra trójgłowy pies
Jesteś dużo mniej doświadczony w porównaniu z trojglowym psem -> trójgŁowym
----
292,258,1
zadasznie -> zadaszEnie
rzeŔbionymi -> rzeŹbionymi
----
294,258,1
rozjażyły -> rozjaRZyły
----
287,270,13 - nieprawidłowy (lub celowo mylący) opis wyjść z lokacji
----
283,262-266,13 (błąd dotyczy kilku lokacji)
zradziecko -> zDradziecko
brunatzdradzieckoną -> brunatną
(dodatkowo w nieprawidłowym miejscu opisu jest przeniesiona linijka opisu - <enter>)
----
283,261,13
...jej pas biegnie na wschód i na północ -> (chyba zamiast na północ powinno być "na południe")
----
282,256,13 - BRAK OPISU LOKACJI
----
301-303,266,13 (błąd powielony w kilku lokacjach)
WyjsŐia -> Wyjścia
zachecając -> zachĘcając
----
300-302,256-258,13 (błąd powielony w kilku lokacjach w tym rejonie)
równomierine -> równomierNIe
----
301,260,13
...bije ro źródełko -> bije To źródełko
----
307,261,13
prowądzacym -> prowądzĄcym
Przy jednm z brzegow zaczynają sie -> Przy jednYm z brzegÓw zaczynają siĘ
----
307,261,12
(BRAK NAZWY LOKACJI)
przecinaja sie tutaj tworzac nieco wieksza sale -> przecinajĄ siĘ tutaj tworzĄc nieco wiekszĄ sale
powietrz -> powietrzE
nieg -> niegO
----
308,261,12
poszadzka -> posadzka
trzicny -> trzCIny
owbieszone ->oBWieszone
----
309,261,12
mieszanine -> mieszaninę

W kazamatach byłem narazie tylko w trzech w/w lokacjach, ale wygląda na to, że ogólnie tam opisy są do dokładniejszego przejrzenia (w całej kraince).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000865)
johnny (reporter)
2015-05-19 04:33

Odnośnie literówek w lokacji 307,261,12 na końcu pierwszej uwagi powinno być "salĘ"

- Issue History
Date Modified Username Field Change
2015-05-18 22:31 johnny New Issue
2015-05-19 04:33 johnny Note Added: 0000865
2015-06-29 23:17 Weq Status new => resolved
2015-06-29 23:17 Weq Fixed in Version => 1.3 v73
2015-06-29 23:17 Weq Resolution open => fixed
2015-06-29 23:17 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker